Subject: Nicholas Carbone/Poughkeepsie/IBM is out of the office.

From: Nicholas Carbone <[email-masked]>
Date: Fri, 19 Dec 2003 16:37:18 -0500

I will be out of the office starting December 19, 2003 and will not return
until December 22, 2003.

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------